name: Navigation test
description: 'Provides test functionality for navigation module'
package: Testing
# version: VERSION
type: module
dependencies:
  - drupal:navigation

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
